Incorrect chapter descriptors

11/18/2012 08:51 PM - Luke Murphey

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

"Adversus indoctum et libros multos ementem" by Lucian has an "203" as the chapter descriptor for what ought to be chapter 23.

History

#1 - 11/18/2012 08:51 PM - Luke Murphey

- Subject changed from Odd chapter descriptor to Incorrect chapter descriptor (203 versus 23)

#2 - 11/30/2012 08:46 PM - Luke Murphey

See Dialogi Marini 288; seems to have it too.

#3 - 12/03/2012 05:34 AM - Luke Murphey

Note that Perseus has the same problem: http://www.perseus.tufts.edu/hopper/text?doc=Perseus%3Atext%3A2008.01.0447%3Asection%3D203

#4 - 12/08/2012 10:50 AM - Luke Murphey

Antiquitates Judaicae has the same problem at 13.4 (which is labeled 13.7).

#5 - 12/08/2012 10:51 AM - Luke Murphey

- Subject changed from Incorrect chapter descriptor (203 versus 23) to Incorrect chapter descriptors

- Description updated
